Discussion:Développement

From Lea Linux
Jump to navigation Jump to search

bonjour, je viens d'installer la derniere version de mandriva et je cherche a installer Mono ainsi que monodevelopp. en ce qui concerne mono l'installation c bien passé par contre pour MonoDevelopp il me dit que system.data n'est pas egale à 1.0.0.0.5. Savez comment je peux mettre fin a ce pb?

merci

surement pas en posant une question sur une page consacré à la rédaction de documentation, mais plutôt en posant ta question sur le forum par exemple.